How to install php-doctrine-inflector on Debian 9 (Stretch)